.fa-facebook{
    padding: 10px;
    border-radius: 50%;
    color: white;
    background-color: #505fe6;
    margin: 5px;
}

.transparencia{
    background-color: rgba(255, 255, 255, 0.7);
    padding-bottom: 3em;
}

.fondo{
    background-image: url("fondo.jpg");
    padding: 3em 0;
}

.colibri ul li a.active, #menu-flters ul li a:hover{
    background: #144829a6 !important;
    border: 1px solid !important;
}

.color{
    color: #886f6f  !important;
    font-weight: bold;
}

.borde_color{
    border: 5px solid #50725e !important;
}

.clearfix p{
    margin: 0;
}

.menu-restaurant div.clearfix{
    position: relative;
    display: block;
}

.menu-restaurant{
    margin: 15px 0;
    padding: 15px;
}
.menu-restaurant .menu-title {
    width: 70%;
}

#banner {
    background: url(fondo_cabecera.jpg) no-repeat center top;
    background-size: cover;
    min-height: 630px;
}

.header-p{
 color: #144829;
}

.contenedor_especial{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 5%;
}

.especial{
    width: 100%;
    padding: 2em;
    margin: 15px;
    background-color: #333;
    color: #ffffff;
    border: 2px dashed white;
    text-align: center;
    max-width: 300px;
}
.especial_1{
    width: 100%;
    padding: 2em;
    margin: 15px 10%;
    background-color: #333;
    color: #ffffff;
    border: 2px dashed white;
    text-align: center;
}

.white{
    color: white;
}

#menu-flters ul li a{
    border: 1px solid white;
}

.contenedor_especial ul{
    padding: 0;
}

.especial_1:hover{
   cursor: pointer;
}

.bandera{
    float: right;
    width: 64px;
    margin: 15px;
}

.logo-name{
    font-size: 40px;
}


